glab(1)

NAME
glab-container-registry-repository - Manage container registry repositories.

SYNOPSIS
glab container-registry repository [flags]

DESCRIPTION
List, view, and delete GitLab container registry repositories.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-container-registry(1), glab-container-registry-repository-delete(1), glab-container-registry-repository-list(1), glab-container-registry-repository-view(1)